Fortran 77 and Fedora core 4

From: Hoffmann (oasf2004_at_yahoo.com)
Date: 06/19/05

  • Next message: liu chang: "Where is my tomcat?"
    Date: Sun, 19 Jun 2005 11:04:11 -0700 (PDT)
    To: Fedora-List <fedora-list@redhat.com>
    
    

    Dear List,

    I just installed Fedora core 4 on my machine, and I
    realized that from GCC 4.0 I got Fortran 95 (g95).
    However, I would like to compile a program on my
    machine that needs Fortran 77 (g77) to compile it.
    Could anyone, please, let me know how could I handle
    that? Should I install a older GCC as well? If
    affirmative, that would cause conflicts to the last
    GCC I got from Fedora? Any other suggestion?
    Thanks a lot in advance!
    Best,
    Hoffmann

                    
    __________________________________
    Yahoo! Mail Mobile
    Take Yahoo! Mail with you! Check email on your mobile phone.
    http://mobile.yahoo.com/learn/mail

    -- 
    fedora-list mailing list
    fedora-list@redhat.com
    To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list
    

  • Next message: liu chang: "Where is my tomcat?"